WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Love this plugin! But now getting an error on an Elegant Theme….

[Resolved] Love this plugin! But now getting an error on an Elegant Theme….

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author alanft

    @alanft

    the “syntax error… eval()d code on line…” error is a problem with the code in the logic for one of your widgets

    Ok, thanks. But they don’t error unless your plugin is activated?

    Plugin Author alanft

    @alanft

    if you don’t have any code in your widgets’ “widget logic” text, then that would be odd, and the problem is somehow with the plugin. the problem look like the plugin is executing your widget logic code, and that code has some syntax issues.

    figured it out

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Love this plugin! But now getting an error on an Elegant Theme….’ is closed to new replies.